Skip site navigation (1) Skip section navigation (2)

BUG #2282: Warning: pg_cmdtuples(): Not supported under this build

From: "Kevin Marshall" <kevin(at)trafika(dot)co(dot)uk>
To: pgsql-bugs(at)postgresql(dot)org
Subject: BUG #2282: Warning: pg_cmdtuples(): Not supported under this build
Date: 2006-02-26 11:11:50
Message-ID: 20060226111150.B451FF0B00@svr2.postgresql.org (view raw or flat)
Thread:
Lists: pgsql-bugs
The following bug has been logged online:

Bug reference:      2282
Logged by:          Kevin Marshall
Email address:      kevin(at)trafika(dot)co(dot)uk
PostgreSQL version: 8.1.0
Operating system:   FreeBSD/i386
Description:        Warning: pg_cmdtuples(): Not supported under this build
Details: 

Can you help, I have this message when using phppgadmin on my server, how
can I get this working?



ERROR MESSAGE : 
Warning: pg_cmdtuples(): Not supported under this build in
/home/hhm.trafika.co.uk/htdocs/phpgadmin/htdocs/libraries/adodb/drivers/adod
b-postgres64.inc.php on line 108

Responses

pgsql-bugs by date

Next:From: DhanarajDate: 2006-02-26 14:08:32
Subject: Re : BUG #2251: NOT IN clause is not working correctly
Previous:From: Peter EisentrautDate: 2006-02-25 19:14:28
Subject: Re: BUG #2280: how to store images

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group